﻿body {
    margin: 0px;
    padding: 0px;
    /*background-color: #87ccff;*/
}


.pimg {
    height: 40px;
    width: 40px;
    margin-top: 3px;
    cursor: pointer;
}

.avproimg {
    width: 100px;
    margin-left: 0px;
    height: 100px;
}

.settings {
    font-size: 12px;
    margin-left: 5px;
    cursor: pointer;
    color: green;
}


.logbtn{
    text-decoration:none; 
    margin-top: 5px; 
     margin-bottom: 4px !important;
}

.text-black{
color: #000000;
    font-weight: bold;
}

.radioneentry label {
    font-weight: bold !important;
    color: #048abb;
    margin-left: 5px;
    word-break: break-all;
    vertical-align: top;
    margin-right: 15px;
}
.HeaderBody {
    font-size: 16px;
    color: #000000;
    text-align: justify;
    background-color: #d1ad96;
    padding-left: 15px;
    height: 22px;
}

    .manageprofile {
        font-size: 12px;
        cursor: pointer;
      color: #048abb;
    }

.HeaderSubBody {
    font-size: 12px;
    color: #000000;
    font-weight: normal;
    text-align: justify;
    height: 25px;
    background-color: #d0d0d0;
    padding-left: 5px;
    border-top-style: solid;
    border-top-color: #ffffff;
    border-top-width: 3px;
    border-bottom-style: solid;
    border-bottom-color: #ffffff;
    border-bottom-width: 3px;
}

.HeaderSubGridView {
    font-size: 14px;
    color: #000000;
    text-align: justify;
    height: 25px;
    padding-left: 15px;
    background-color: #dadada;
}

.DetailLabel {
    font-size: 11px;
    color: #000000;
    font-weight: normal;
    text-align: justify;
    margin-bottom: 0px;
    margin-left: 0px;
}

.DetailLabelRO {
    font-size: 11px;
    color: #000000;
    font-weight: normal;
    text-align: justify;
    background-color: #cbd7ff;
}

.MessageLabel {
    font-size: 12px;
    font-weight: bold;
    color: #ff0000;
    text-align: center;
}

.TableOuter {
    width: 1020px;
    height: auto;
    background-color: #ffffff;
}

.tdpadding {
    padding-bottom: 2px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 2px;
}

.TableInner {
    font-size: 11px;
    color: #000000;
    text-align: justify;
    width: 100%;
}


.hrclass {
    border: 1px solid #ccc;
    margin-bottom: 3px;
    margin-top: 3px;
}

.MenuTable {
    font-size: 12px;
    color: #ffffff;
    font-weight: normal;
    text-align: justify;
    width: 100%;
    height: 34px;
    margin-bottom: 5px;
    background-color: #444953;
    border-bottom: 1px solid #444953;
    // background-image: url(../images/BGMenu.jpg);
}

.MenuText {
    font-size: 12px;
    color: #ffffff;
    font-weight: normal;
    text-align: justify;
}

.MenuMain {
    width: 100%;
    height: 28px;
    text-align: justify;
    background-color: #c2e4ff;
    border-bottom-color: #000000;
    border-bottom-style: solid;
    border-bottom-width: 1px;
}

.MenuMainText {
    font-size: 12px;
    color: #000000;
    font-weight: normal;
    text-align: justify;
    background-color: #c2e4ff;
}

    .MenuMainText a {
        color: #000000;
    }

        .MenuMainText a:hover {
            color: #FF0000;
        }

.TextBody {
    font-size: 11px;
    color: #000000;
    text-align: justify;
}

.TextFooter {
    font-size: 10px;
    color: #000000;
    text-align: center;
    background-image: url(../images/BGFooter.jpg);
    height: 39px;
}

.BandFooter {
    width: 100%;
    height: 30px;
    text-align: center;
    background-color: #c9c8c6;
}

.ButtonSmallStyle {
    width: 20px;
    font-size: 10px;
}

.ButtonNormalStyle {
    font-size: 10px;
}

.ButtonNormalStyle13 {
    font-size: 8px;
}

.PanelStyle {
    width: 100%;
}

.GridViewStyle {
    border: 2px none #333333;
    font-size: 10px;
    text-align: left;
    width: 100%;
    color: #000000;
    margin-bottom: 5px;
}

.GridViewHeaderStyle {
    font-size: 11px;
    color: #ffffff;
    font-weight: bold;
    text-align: left;
    background-color: #6d6b6b;
    height: 22px;
}

    .GridViewHeaderStyle a {
        color: #ffffff;
        background-color: #6d6b6b;
    }

.GridViewRowStyle {
    color: #000000;
    text-align: left;
    background-color: #f1efe8;
    vertical-align: top;
}

.GridViewSelectedRowStyle {
    font-size: 11px;
    color: #333333;
    font-weight: bold;
    text-align: left;
    background-color: #E2DED6;
}

.GridViewAlternatingRowStyle {
    color: #284775;
    text-align: left;
    vertical-align: top;
    background-color: #ffffff;
}

.GridViewEditRowStyle {
    background-color: #999999;
}

.GridViewFooterStyle {
    background-color: #5D7B9D;
    color: #ffffff;
    font-weight: bold;
}

.GridViewPagerStyle {
    background-color: #25687f;
    color: #ffffff;
    text-align: Center;
}

.PopupPanel {
    background-color: #b4e0ff;
    height: auto;
}

.PopupTable {
    font-size: 11px;
    color: #000000;
    text-align: justify;
    padding: 5px;
    background-color: #b4e0ff;
}

.DateStyle {
    font-size: 11px;
    color: blue;
    text-align: justify;
    font-weight: bold;
}

.web_dialog {
    display: none;
    position: fixed;
    width: 380px;
    height: 200px;
    top: 50%;
    left: 50%;
    margin-left: -190px;
    margin-top: -100px;
    background-color: #ffffff;
    border: 2px solid #336699;
    padding: 0px;
    z-index: 102;
    font-size: 10pt;
}

.LinkButton {
    font-size: 11px;
    color: green;
    text-align: justify;
    font-weight: bold;
}

.LinkButton1 {
    font-size: 11px;
    text-align: right;
}

    .LinkButton1 a {
        color: #004d86;
        text-decoration: underline;
    }

        .LinkButton1 a:Hover {
            color: #ff0000;
            text-decoration: none;
        }

.modalPopupEmailMsz {
    background-color: #DDDDDD;
    border: solid 1px Gray;
    font-size: 13px;
    color: Maroon;
    font-weight: bold;
    margin: 0px;
    padding: 5px 5px 5px 10px;
}

.autocomplete_completionListElement {
    background-color: White;
    color: Gray;
    font-size: 11px;
    text-align: left;
    border: buttonshadow;
    border-width: 1px;
    border-style: solid;
    cursor: default;
    overflow: auto;
    height: 350px;
    list-style-type: none;
    font-weight: bold;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}

.autocomplete_highlightedListItem {
    background-color: #BEBEBE;
    color: White;
    padding: 1px;
    cursor: pointer;
    font-size: 11px;
    font-weight: bold;
}

.autocomplete_listItem {
    background-color: White;
    color: Gray;
    font-size: 11px;
    font-weight: bold;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}

.modalPopupMsz {
    background-color: #ffffdd;
    border-width: 3px;
    border-style: solid;
    border-color: Gray;
    padding: 1px;
    width: 450px;
}

    .modalPopupMsz p {
        background-color: #DDDDDD;
        border: solid 1px Gray;
        font-size: 13px;
        color: Maroon;
        font-weight: bold;
        margin: 0px;
        padding: 5px 5px 5px 10px;
    }

.modalBackgroundMszlife {
    background-color: Gray;
}

.modalPopupMszlife {
    background-color: #ffffdd;
    border-width: 3px;
    border-style: solid;
    border-color: Gray;
    padding: 1px;
    width: 450px;
}

    .modalPopupMszlife p {
        background-color: #DDDDDD;
        border: solid 1px Gray;
        font-size: 13px;
        color: Maroon;
        font-weight: bold;
        margin: 0px;
        padding: 5px 5px 5px 10px;
    }

.web_dialog_overlay {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
    background: #000000;
    z-index: 101;
    display: none;
}

.PortBackDisable {
    display: none;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
    background: #000000;
    z-index: 101;
}

.PortNonLifePolicyContainer {
    display: none;
    position: fixed;
    width: 740px;
    height: 600px;
    font-size: 10pt;
    overflow: scroll;
    top: 50%;
    left: 50%;
    margin-left: -370px;
    margin-top: -300px;
    background-color: #ffffff;
    border: 2px solid #336699;
    padding: 0px;
    z-index: 102;
}

.Msz_Label {
    font-size: 10px;
    color: Maroon;
    font-weight: bold;
}

.modalBackgroundEmail {
    background-color: Gray;
}

.modalPopupEmail {
    background-color: #ffffdd;
    border-width: 3px;
    border-style: solid;
    border-color: Gray;
    padding: 3px;
    width: 800px;
}

    .modalPopupEmail p {
        padding: 3px;
        margin: 2px;
    }

.modalBackgroundEmailAccount {
    background-color: Gray;
}

.modalPopupEmailAccount {
    background-color: White;
    border-width: 3px;
    border-style: solid;
    border-color: Gray;
    padding: 3px;
    width: 600px;
}

    .modalPopupEmailAccount p {
        padding: 3px;
        margin: 2px;
    }

.modalBackgroundEmailMsz {
    background-color: Gray;
}

    .modalBackgroundEmailMsz p {
        padding: 3px;
        margin: 2px;
    }

.MsgText1 {
    font-size: 12px;
    color: #ffffff;
    font-weight: bold;
    text-align: center;
    background-color: #3aaaf6;
}

.SimsonSupport {
    font-size: 11px;
    text-align: right;
}

    .SimsonSupport a {
        color: #ffffff;
        text-decoration: underline;
    }

        .SimsonSupport a:Hover {
            color: #ffffff;
            text-decoration: none;
        }

.GridTopStyle {
    text-align: justify;
    background-color: #39a5f0;
    font-size: 12px;
    font-weight: bold;
    color: #ffffff;
    padding-left: 15px;
    height: 20px;
}

.TreeView {
    border: 2px solid #000000;
    background-color: White;
    font-size: xx-small;
    width: 100%;
}

.TreeViewParentNodeStyle {
    font-size: 11px;
    color: Black;
    font-weight: normal;
    padding: 0px;
}

.TreeViewHoverNodeStyle {
    text-decoration: underline;
    color: #FF0000;
}

.TreeViewSelectedNodeStyle {
    text-decoration: underline;
    color: #000000;
    padding: 0px;
}

.TreeViewNodeStyle {
    font-size: 11px;
    color: Black;
    font-weight: normal;
    padding: 0px;
}


.collapsible {
    background-color: #444953;
    color: white;
    cursor: pointer;
    padding: 10px 0px 10px 15px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    border-bottom: 1px solid black;
}

    .active, .collapsible:hover {
        border-left: 6px solid #8ab71b;
    }

.content {
    padding: 0 18px;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    background-color: #2e3138;
}

.abc {
    margin-top: -39px;
    z-index: 9999;
    /* color: white; */
    position: relative;
    margin-right: 11px;
    color: white;
    font-size: 22px;
}

ul.bbbb li {
    color: white;
    padding: 8px 0px 4px 0px;
    /*padding: 7px 0px 7px 0px;*/
    margin-left: -27%;
    text-transform: uppercase;
}

    ul.bbbb li:hover {
        border-right: 6px solid #8ab71b;
    }

.borderlr {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.drowp {
    background: #048abb;
    position: absolute;
    padding: 8px;
    left: 44%;
    top: 22px;
    z-index: 9;
    white-space: nowrap;
}

    .drowp a {
        color: white;
    }



.bglight:focus {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

.lineheight a {
    line-height: 24px !important;
    padding: 5px;
    font-size: 10px !important;
    font-weight: 600 !important;
}

.borderred {
    border: red 1px solid !important;
}


@media only screen and (max-width: 767px) {
    .forbars {
        margin-top: 8px;
    }

    .forlogo {
        color: #1d6aa7 !important;
        font-size: 16px !important;
    }

    .formobile {
        left: 10px;
        top: 72px !important;
    }

    .dropdown_css {
        min-width: 320px !important;
        padding: 0px !important;
        padding-top: 5px !important;
        padding-bottom: 5px !important;
    }

    .pull-right > .dropdown-menu {
        right: 0;
        left: auto;
        top: 110px;
    }

    .avproimg {
        width: 75px;
        height: 75px;
    }

    .settings {
        font-size: 10px;
        cursor: pointer;
        margin-left: 0px;
        color: green;
    }
    .dpright{
            margin-right: 5px;
    }
}
